@charset "UTF-8";

/************************************************************
PARTS
************************************************************/

/***************************HEADDING*/

h2 {
	padding-bottom: 5px;
	border-bottom: 1px solid #ffffff;
	color: #ffffff;
	font-size: 48px;
	font-family: 'Impact';
	line-height: 1;
}


/************************************************************
LAYOUT
************************************************************/

/***************************MAIN VISUAL*/

.main {
	width: 100%;
	min-width: 960px;
}

.main img {
	width: 100%;
	height: auto;
}


/***************************NEWS*/

.section_news {
	padding: 40px 0;
	width: 100%;
	background: #000000;
}

.section_news_inner {
	margin: 0 auto;
	width: 960px;
}

.area_news {
  display: inline-block;
	*display:inline;
	*zoom:1;
	margin-right: 40px;
	width: 100%;
	vertical-align: top;
}

.area_news dl {
	border-bottom: 1px solid #ffffff;
	width: 100%;
	font-size: 0;
	line-height: 0;
	overflow: auto;
}

.area_news dl.important {
	border-bottom: 1px solid #ffffff;
	width: 100%;
	font-size: 0;
	line-height: 0;
	overflow: auto;
	background: #550000;
}

.area_news dl dt {
  display: inline-block;
	*display:inline;
	*zoom:1;
	margin-top:10px;
	padding: 0 0 0 10px;
	width: 130px;
	color: #ffffff;
	font-size: 14px;
	line-height: 1.4;
	vertical-align: top;
}

.area_news dl dt .new {
	display: none;
}

.area_news dl dt .new .new_mark {
  display: inline-block;
	*display:inline;
	*zoom:1;
  margin:0 5px 4px 5px;
  padding: 2px 4px;
  color: #ffffff;
  border-radius: 4px;
  background: #ff0000;
  font-size: 10px;
	font-weight: bold;
  line-height: 1;
	vertical-align: middle;
}

.area_news dl dd {
  display: inline-block;
	*display:inline;
	*zoom:1;
	color: #b2b2b2;
	margin-top:10px;
	width: calc(100% - 130px);
	vertical-align: top;
	word-wrap: break-word;
}

.area_news dl dd.line {
  display: block;
	margin-top:10px;
	width: 100%;
	border-top: 1px dotted #b2b2b2;
}

.area_news dl dd h3 {
	font-size: 14px;
	font-weight: bold;
	line-height: 1.4;
}

.area_news dl dd h3 a {
	font-size: 14px;
	font-weight: bold;
	line-height: 1.4;
	text-decoration: none;
}

.area_news dl dd h3 a:hover {
	text-decoration: underline;
}

.area_news dl dd .summary {
	padding-right:5px;
	margin-top: 5px;
	height:1em;
	color: #999999;
	font-size: 12px;
	line-height: 1;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.area_news dl dd .summary a {
	color: #9999ff;
	text-decoration: underline;
}

.area_news .link_archive {
	margin-top: 10px;
	font-size: 30px;
	font-family: 'Impact';
	line-height: 1.4;
	text-align: right;
}

.area_news .link_archive .fa {
	font-size: 30px;
}

.area_news .link_archive a {
	font-family: 'Impact';
}

.area_news .link_archive a:hover {
	text-decoration: underline;
}

.area_news .link_archive span {
	color: #808080;
	font-size: 14px;
	font-family: 'Impact';
}

.area_news .link_schedule {
	margin-top: 10px;
	font-size: 30px;
	font-family: 'Impact';
	line-height: 1.4;
	text-align: right;
}

.area_news .link_schedule .fa {
	font-size: 30px;
}

.area_news .link_schedule a {
	font-family: 'Impact';
}

.area_news .link_schedule a:hover {
	text-decoration: underline;
}


/***************************RELEASE&TITTER*/

.section_release-twitter {
	padding: 40px 0;
	width: 100%;
	background: #000000 url('/assets/img/home/section_bg.gif') top center;
}

.section_release-twitter_inner {
	margin: 0 auto;
	width: 960px;
}

.area_release {
  display: inline-block;
	*display:inline;
	*zoom:1;
	margin-right: 40px;
	width: 460px;
	vertical-align: top;
}

.area_release .release_thumbnail {
  display: inline-block;
	*display:inline;
	*zoom:1;
	margin-top: 10px;
	width: 160px;
	height: 160px;
	vertical-align: top;
}

.area_release .release_thumbnail img {
	max-width: 100%;
	height: auto;
	border: 1px solid #666666;
}

.area_release .release_title {
  display: inline-block;
	*display:inline;
	*zoom:1;
	margin-top: 10px;
	width: 300px;
	height: 160px;
	vertical-align: top;
}

.area_release .release_title .release_title_inner {
  display: table-cell;
	padding-left: 20px;
	width: 300px;
	height: 160px;
	font-size: 14px;
	font-weight: bold;
	line-height: 1.4;
	vertical-align: middle;
}

.area_release .release_title .release_title_inner a {
	color: #9999ff;
	font-weight: bold;
	text-decoration: underline;
}

.area_release .release_body {
	margin-top: 10px;
	padding: 10px 0;
	max-height: 320px;
	border-top: 1px solid #666666;
	border-bottom: 1px solid #ffffff;
	color: #333333;
	font-size: 14px;
	line-height: 1.4;
	word-wrap: break-word;
	overflow: auto;
}

.area_release .release_body a {
	color: #9999ff;
	text-decoration: underline;
}

.area_twitter {
  display: inline-block;
	*display:inline;
	*zoom:1;
	width: 460px;
	vertical-align: top;
}

.area_twitter .twitter_embed {
	width: 100%;
	height: 500px;
	border-bottom: 1px solid #ffffff;
}


